<?php
/**
 * The WooCommerce module.
 *
 * @since 1.3.0
 *
 * @package SekhloPress Connect Addon
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // No direct access, please.
}

// Define the version.
define( 'SEKHLO_WOOCOMMERCE_VERSION', SEKHLO_CONNECT_ADDON_VERSION );

// Include functions identical between standalone addon and SekhloPress Connect Addon.
require plugin_dir_path( __FILE__ ) . 'functions/functions.php';
require plugin_dir_path( __FILE__ ) . 'fields/woocommerce-colors.php';
